#SearchResultsTitle{float:right;display:inline;clear:both;width:100%;font:bold 18px arial;vertical-align:top;direction:rtl;text-align:right;margin-top:19px;margin-bottom:10px;}

.MainArticles{float:right;display:inline;clear:both;width:100%;height:auto;}
.MainArticlesBox{float:right;display:inline;clear:both;width:491px;height:auto;margin-top:19px;} 
.MainArticlesImageBox{float:right;display:inline;width:160px;height:auto;}
.MainArticlesImageBox a{text-decoration:none;width:120px;height:120px;display:block;}    
.MainArticlesImageBox img{text-decoration:none;width:120px;height:120px;display:block;} 
.MainArticlesImageBox span{width:160px;margin-top:6px;text-align:center;direction:rtl;float:right;display:inline;clear:both;}
.MainArticlesTextBox{float:right;display:inline;margin-right:14px;width:316px;height:auto;}
.MainArticlesTextTitle{float:right;display:inline;clear:both;width:100%;height:auto;text-align:right;line-height:100%;}
.MainArticlesTextTitle h1{direction:rtl;font:bold 18px arial;}
.MainArticlesTextTitle h1 a{text-decoration:none;direction:rtl;font:bold 18px arial;}
.MainArticlesTextTitle h2{direction:rtl;font:bold 18px arial;}
.MainArticlesTextTitle h2 a{text-decoration:none;direction:rtl;font:bold 18px arial;}

ul.MainArticlesDate{list-style-type: none;float:right;display:inline;margin-top:11px;width:100%;}
ul.MainArticlesDate li{display:inline;float:right;text-align:right;}
ul.MainArticlesDate li.Date{width:83px;}
ul.MainArticlesDate li.Time{width:54px;}
ul.MainArticlesDate li.Creator{width:100px;}
ul.MainArticlesDate li.Comments{width:55px;font: bold 13px arial;color: #13003F;}


ul.MainArticlesDate li p{float:right;display:inline;line-height:100%;vertical-align:middle;font:13px arial;color:#13003f;}
ul.MainArticlesDate li p.boldText{float:right;display:inline;line-height:100%;vertical-align:middle;font:bold 13px arial;color:#13003f;}
ul.MainArticlesDate li span{padding-left:5px;padding-right:5px;font:13px arial;color:#13003f;float:right;display:inline;}
ul.MainArticlesDate li a{float:right;display:inline;line-height:100%;vertical-align:middle;font:bold 13px arial;color:#13003f;text-decoration:none;}
ul.MainArticlesDate li a.comments{background:transparent url(../images/tooltips.png) no-repeat 0px 2px;width:21px;height:16px;display:inline-block;zoom:1;*display:inline;margin-top:-2px;float:none !important;}


        
.MainArticlesText{margin-top:7px;float:right;display:inline;clear:both;text-align:right;direction:rtl;height:auto;width:100%;cursor:hand; cursor:pointer;}
.MainArticlesText a{color:#462595;text-decoration:none;}
.MainArticlesText p{padding-top:8px;}
.MainArticlesTalkBack{margin-top:7px;float:right;clear:both;display:inline;text-align:right;direction:rtl;width:80px;}
.MainArticlesTalkBack a{text-decoration:none;direction:rtl;color:#462595;} 


.MainArticlesTextTitleBlogs{float:right;display:inline;clear:both;width:100%;height:auto;text-align:right;line-height:100%;}
.MainArticlesTextTitleBlogs h1{direction:rtl;font:bold 14px arial;}
.MainArticlesTextTitleBlogs h1 a{text-decoration:none;direction:rtl;font:bold 14px arial;}
.MainArticlesTextTitleBlogs h2{direction:rtl;font:bold 14px arial;}
.MainArticlesTextTitleBlogs h2 a{text-decoration:none;direction:rtl;font:bold 14px arial;}



#Articles{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:6px;}
.ArticlesBox{float:right;display:inline;clear:both;width:100%;height:auto;margin-top:12px;border-bottom:1px solid #d05a00;padding-bottom:12px} 
.ArticlesBoxNoBottom{float:right;display:inline;clear:both;width:491px;height:auto;margin-top:12px;padding-bottom:12px} 
.ArticlesBoxTextBox{width:auto !important;height:auto;}
.ArticlesBoxTextTitle{float:right;display:inline;clear:both;width:100%;height:auto;text-align:right;}
.ArticlesBoxTextTitle h1{direction:rtl;font:bold 18px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle h1 a{text-decoration:none;direction:rtl;font:bold 18px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle h2{direction:rtl;font:bold 18px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle h2 a{text-decoration:none;direction:rtl;font:bold 18px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle h3{direction:rtl;font:bold 14px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle h3 a{text-decoration:none;direction:rtl;font:bold 14px arial;line-height:22px;text-align:right;}
.ArticlesBoxTextTitle div{float:right;display:inline;clear:both;width:100%;height:auto;direction:rtl;}
.ArticlesBoxTextTitle div a{text-align:right !important;direction:rtl;font:bold 14px arial !important;line-height:15px !important;}
.ArticlesBoxTextTitle p{line-height:17px;direction:rtl;text-align:right;margin-top:10px;}
.ArticlesBoxTextTitle span{float:right;display:inline;clear:both;margin-top:7px; height:auto;border-bottom:1px solid #7f7f7f;white-space:nowrap;}
.ArticlesBoxTextTitle a{font:12px arial;color:#000000;text-decoration:none; direction:rtl;}


ul.ArticlesBoxDate{list-style-type: none;float:right;display:inline;margin-top:11px;width:100%;}
ul.ArticlesBoxDate li{display:inline;float:right;text-align:right;}
ul.ArticlesBoxDate li.Date{width:83px;}
ul.ArticlesBoxDate li.Time{width:54px;}
ul.ArticlesBoxDate li.Creator{width:100px;}
ul.ArticlesBoxDate li.Comments{width:55px;}



ul.ArticlesBoxDate li p{float:right;display:inline;line-height:100%;vertical-align:middle;font:13px arial;color:#13003f;}
ul.ArticlesBoxDate li p.boldText{float:right;display:inline;line-height:100%;vertical-align:middle;font:bold 13px arial;color:#13003f;}

ul.ArticlesBoxDate li p a.comments{background:transparent url(../images/tooltips.png) no-repeat 0px 2px;width:21px;height:16px;display:inline-block;zoom:1;*display:inline;margin-top:-3px;}
ul.ArticlesBoxDate li span{padding-left:5px;padding-right:5px;font:13px arial;color:#13003f;float:right;display:inline;}

        
.ArticlesBoxText{padding-top:7px;text-align:right;direction:rtl;height:auto;width:100%;cursor:hand;cursor:pointer;clear:both;}
.ArticlesBoxTextBlog{margin-top:7px;float:right;display:inline;clear:both;text-align:right;direction:rtl;height:auto;width:100%;}
.ArticlesBoxTextBlogSignature{font:12px arial;margin-top:7px;float:right;display:inline;clear:both;text-align:right;direction:rtl;height:auto;width:100%;}
.ArticlesBoxTextBlog ul{float:right;list-style-type:disc !important;}
.ArticlesBoxTextBlog p{clear:both;}
.ArticlesBoxTextBlog a{color:Blue;}
.ArticlesBoxTalkBack{margin-top:7px;float:right;clear:both;display:inline;text-align:right;direction:rtl;width:80px;}
.ArticlesBoxTalkBack a{text-decoration:none;direction:rtl;color:#462595;} 


.PagingBox{float:right;display:inline;clear:both;margin-top:20px;height:auto;width:100%;text-align:center;}
.PagingBoxContent{width:355px;margin: 0 auto;height:auto;}
.PagingBoxContent a.right_arrow{width:30px;float:right;display:inline;background:transparent url(../images/arrow_purple_right.jpg) no-repeat 32px 4px;text-align:right;direction:rtl;padding-right:14px;color:#462595;text-decoration:none;}
.PagingBoxContent a.left_arrow{width:30px;float:right;display:inline;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#462595;text-decoration:none;}
.PagingBoxContent .PageNumbers{width:250px;margin-right:9px;float:right;display:inline;height:auto;}
.PagingBoxContent .PageNumbers a{float:right;display:inline;margin-right:6px;text-decoration:none;color:#d05a00;font:bold 14px arial;}
.PagingBoxContent .PageNumbers a.on {float:right;display:inline;margin-right:6px;text-decoration:none;color:#13003f;font:bold 14px arial;} 
.NumOfArticlesBox{float:right;display:inline;clear:both;margin-top:12px;height:auto;width:100%;text-align:center;}
.NumOfArticlesBox p{font:11px arial;direction:rtl}

.PlainText{float:right;display:inline;clear:both;margin-top:20px;height:auto;width:100%;direction:rtl;text-align:right;}
.PlainText b{font:bold 18px arial;}

#BlogsTabsWrap{float:right;display:inline;clear:both;margin-top:20px;height:28px;border-bottom:1px solid #d05a00;width:100%}
#BlogsTabsWrap a{float:right;display:inline;height:14px;font-weight:bold;text-decoration:none;}
#BlogsTabsWrap a.Last{width:83px;color:#140042;text-align:right;}
#BlogsTabsWrap a.Last:hover{color:#D05A00;text-align:right;}
#BlogsTabsWrap a.LastOn{width:83px;color:#D05A00;text-align:right;}
#BlogsTabsWrap a.Watched{width:83px;color:#140042;text-align:center;}
#BlogsTabsWrap a.Watched:hover{color:#140042;text-align:center;}
#BlogsTabsWrap a.WatchedOn{width:83px;color:#D05A00;text-align:center;}
#BlogsTabsWrap a.Buzz{width:83px;color:#140042;text-align:center;}
#BlogsTabsWrap a.Buzz:hover{color:#D05A00;text-align:center;}
#BlogsTabsWrap a.BuzzOn{width:83px;color:#D05A00;text-align:center;}
#BlogsTabsWrap a.Blogers{width:83px;color:#140042;text-align:center;}
#BlogsTabsWrap a.Blogers:hover{color:#D05A00;text-align:center;}
#BlogsTabsWrap a.BlogersOn{width:83px;color:#D05A00;text-align:center;}
#BlogsTabsWrap a.Category{width:83px;color:#140042;text-align:center;}
#BlogsTabsWrap a.Category:hover{color:#D05A00;text-align:center;}
#BlogsTabsWrap a.CategoryOn{width:83px;color:#D05A00;text-align:center;}
#BlogsTabsWrap a.Mine{width:83px;color:#140042;text-align:left;direction:rtl;}


#BlogsTabsWrap a.First{border-right:none !important;padding-right:0px !important;}
#BlogsTabsWrap span{float:right;display:inline;white-space:nowrap;font:bold 12px arial;color:#140042;height:auto;padding-right:5px;padding-left:5px;margin-top:1px;}

#BlogsContentWrap{float:right;display:inline;clear:both;height:auto;border-bottom:2px solid #d05a00;width:100%;padding-bottom:20px;}
#BlogsContentWrapNoBottom{float:right;display:inline;clear:both;height:auto;width:100%;padding-bottom:20px;}

.BlogsCategoryTitle{float:right;display:inline;clear:both;background-color:#d5d5d5;width:100%;height:28px;border-bottom:1px solid #d05a00;margin-top:20px;}
.BlogsCategoryTitle a.Title{margin-right:15px;float:right;display:inline;padding-top:4px;height:24px;vertical-align:top;text-align:right;font:17px arial !important;color:#140043;direction:rtl;text-decoration:none;}
.BlogsCategoryTitle a.Back{float:left;display:inline;margin-top:7px;margin-left:5px;background:transparent url(../images/arrow_purple_transparent.gif) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}


.MainPageArticlesMoreArticlesReference{float:right;display:inline;clear:both; margin-top:14px;width:100%;height:auto;}
.MainPageArticlesMoreArticlesReference .Links{float:left;display:inline;width:300px;height:auto;}
.MainPageArticlesMoreArticlesReference .Links a.Watch{float:left;display:inline;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.MainPageArticlesMoreArticlesReference .Links a.Edit{float:left;display:inline;margin-left:20px;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.MainPageArticlesMoreArticlesReference .Links a.Delete{float:left;display:inline;margin-left:20px;background:transparent url(../images/icon_close.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}


.MainPageArticlesMoreArticlesReference a.Arrow{float:left;display:inline;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.MainPageArticlesMoreArticlesReference a.TalkBack{float:right;display:inline;text-align:right;direction:rtl;color:#462595;text-decoration:none;}

.cArticleLinks{margin-top:28px;float:right;clear:both;display:inline;width:100%;height:auto;padding-bottom:20px;border-bottom:1px solid #D05A00;}
.cArticleLinks  a.cMoreArticles{float:right;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.cArticleLinks  a.cSendToFriend{float:right;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;margin-right:320px;}
.cArticleLinks  a.cPrint{float:right;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;margin-right:75px;}
.cArticleLinks  a.cShare{float:left;background:transparent url(../images/button_share.jpg) no-repeat 0px 0px;width:126px;height:16px;}


.cBlogsLinks{margin-top:28px;float:right;clear:both;display:inline;width:100%;height:auto;}
.cBlogsLinks  a{float:right;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.cBlogsLinks  a.SendMail{margin-right:30px;}
.cBlogsLinks  a.SendMailToFriend{margin-right:35px;}
.cBlogsLinks  a.Print{margin-right:54px;}
.cBlogsLinks  a.allBlogs{margin-right:10px;}
.cBlogsLinks  a.BloggerRSS{float:right;width:25px;font-weight:bold;}

.cBlogsLinksPersonal{margin-top:10px;float:right;clear:both;display:inline;width:100%;height:auto;}
.cBlogsLinksPersonal  a.Edit{float:left;display:inline;margin-left:0px;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}
.cBlogsLinksPersonal  a.Delete{float:left;display:inline;margin-left:40px;background:transparent url(../Blogs/images/icon_close.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;}

.ButtonAddPost{float:right;clear:both;display:inline;margin-top:19px;background:transparent url(../Blogs/images/button_add_post.jpg) no-repeat top right;width:149px;height:37px;}
#ButtonUpdateDetails{float:left;display:inline;margin-top:19px;background:transparent url(../Blogs/images/blog-edit-txt.gif) no-repeat top right;width:149px;height:37px;}

#MyPosts{float:right;display:inline;margin-top:13px;width:100%;height:auto;height:38px;border-bottom:1px solid #D05A00;}
#MyPosts span{float:right;display:inline;font:15px arial;white-space:nowrap;height:auto;text-align:right;direction:rtl;}
#MyPosts select{float:right;display:inline;margin-right:9px;direction:rtl;}



#PostAddBox{float:right;clear:both;margin-top:2px;width:100%;height:auto;border-bottom:2px solid #d05a00;padding-bottom:2px;}
#PostAddBox #AddContent{float:right;clear:both;height:auto;width:97%;padding:10px;background-color:#d2cbe2;}
#PostAddBox #AddContent div.Reg{float:right;clear:both;width:481px;height:auto;margin-top:10px;}
#PostAddBox #AddContent div.Reg image{float:right;}
#PostAddBox #AddContent div.first{float:right;clear:both;width:481px;height:auto;margin-top:0px !important}
#PostAddBox #AddContent .ss{float:right;display:inline;width:70px;text-align:right;direction:rtl;font:13px arial;height:20px;}
#PostAddBox #AddContent .ss2{float:right;display:inline;width:100%;text-align:right;direction:rtl;font:bold 14px arial;height:20px;}
#PostAddBox #AddContent .Add2BankBtn{float:right;display:inline;width:100px;text-align:center;padding-right:10px;direction:rtl;font:14px arial;height:25px;}
#PostAddBox #AddContent .inputStyle{float:right;display:inline;width:411px;height:20px;border:0px solid #ffffff;background-color:White;direction:rtl;height:auto;}
#PostAddBox #AddContent .inputStyle2{float:right;display:inline;width:231px;height:20px;border:0px solid #ffffff;background-color:White;direction:rtl;height:auto;}
#PostAddBox #AddContent .inputStyleTextAreaAll{float:right;display:inline;width:481px;height:250px;border:0px solid #ffffff;background-color:White;direction:rtl;height:auto;}


.PostAddBoxArrowWrap{margin-top:8px;float:right;clear:both;display:inline;width:100%;height:auto;}
.PostAddBoxArrowWrap  .PostAddBoxArrow{float:left;display:inline;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;font:15px arial;}
.PostAddBoxArrowWrap  .PostAddBoxArrowCancel{float:left;display:inline;margin-left:15px;background:transparent url(../images/arrow_purple.jpg) no-repeat 0px 4px;text-align:right;direction:rtl;padding-left:14px;color:#52339c;text-decoration:none;font:15px arial;}



.tnmc{float:right;clear:both;width:100%;height:auto;margin-top:10px;}